
移动xgpon无频 - Bug #3604

L2TPVPN连接后，没有从对应的路由表出去

08/05/2025 17:24 - 琪 董

Status: Resolved Start date: 08/05/2025

Priority: Normal Due date:  

Assignee: 琪 董 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Fri Aug 1 13:08:01 CST 2025 复现概率: 100%

Description

测试步骤：

1、网关上安装测试插件:com.cmcc.hy.osgitest

2、通过测试插件执行：API调试

3、设置好vpnip、用户名、密码，连接好vpn

4、加入vpn目的地址，tracert进行追踪

预期结果：

1、vpn目的地址从VPN出口出去

实际结果：

1、vpn目的地址从internet出口出去

History

#1 - 08/06/2025 12:35 - 良缘 彭

- Status changed from New to Resolved

- Assignee changed from 良缘 彭 to 琪 董

- % Done changed from 0 to 100
